<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>It's Alright, Ma (I'm Only Bleeding)</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">It's Alright, Ma (I'm Only Bleeding)</h1>


<p>Words and music Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Bringing It All Back Home</a> (1966) and in live versions on <a class="recordlink" href="../15_beforetheflood/index.htm">Before the Flood</a> (1974), <a class="recordlink" href="../21_budokan/index.htm">Budokan</a> (1978) and <a class="recordlink" href="../43_bs6/index.htm">Live 1964</a> (2004)<br /></p>

<p>Tabbed by Eyolf &Oslash;strem</p>

<hr />

<h2 class="songversion">Album version</h2>

<p>Dropped D tuning (D-A-d-g-b-e')<br />
capo 2nd fret (sounding key E minor)</p>

<div class="chordcharts">
<h3>Chords:</h3>
<pre class="chords">
D     000232
G/b   0<strong>2</strong>003x (or -0 or -3)
Csus2 030030
Bb6   01030x
F/d   000211
G/d   000433
A     202220
</div>
</pre>
<pre class="tab">
   :   .   .   .      :   .   .   .
|--1--/3-------1----|(2)--------------|-
|.-1--/3-------1----|-3---3-3-3-3-3--.|-
|--2--/4-------2----|-2---2-2-2-2-2---|-
|--0---0-------0----|-0---0-0-0-0-0---|-
|.-0---0-------0----|-0---0-0-0-0-0--.|-
|--0---0-------0----|-0---0-0-0-0-0---|-
</pre>

<pre class="verse">
G/b
Darkness at the break of noon
D
Shadows even the silver spoon
    Csus2
The handmade blade, the child's balloon
G/b
Eclipses both the sun and moon
   Bb6
To understand you know too soon
                     D
There is no sense in trying.

Pointed threats, they bluff with scorn
Suicide remarks are torn
From the fool's gold mouthpiece
The hollow horn plays wasted words
Proves to warn
That he not busy being born
Is busy dying.

Temptation's page flies out the door
You follow, find yourself at war
Watch waterfalls of pity roar
You feel to moan but unlike before
You discover
That you'd just be
One more person crying.
</pre>

<pre class="refrain">
         D           A
So don't fear if you hear
  D                     G/b
A foreign sound to your ear
D    A  G/b   A            D
It's alright, Ma, I'm only sighing.
</pre>

<pre class="verse">
As some warn victory, some downfall
Private reasons great or small
Can be seen in the eyes of those that call
To make all that should be killed to crawl
While others say don't hate nothing at all
Except hatred.

Disillusioned words like bullets bark
As human gods aim for their mark
Made everything from toy guns that spark
To flesh-colored Christs that glow in the dark
It's easy to see without looking too far
That not much
Is really sacred.

While preachers preach of evil fates
Teachers teach that knowledge waits
Can lead to hundred-dollar plates
Goodness hides behind its gates
But even the president of the United States
Sometimes must have
To stand naked.
</pre>

<pre class="refrain">
An' though the rules of the road have been lodged
It's only people's games that you got to dodge
And it's alright, Ma, I can make it.
</pre>

<pre class="verse">
Advertising signs that con you
Into thinking you're the one
That can do what's never been done
That can win what's never been won
Meantime life outside goes on
All around you.

You lose yourself, you reappear
You suddenly find you got nothing to fear
Alone you stand with nobody near
When a trembling distant voice, unclear
Startles your sleeping ears to hear
That somebody thinks
They really found you.

A question in your nerves is lit
Yet you know there is no answer fit to satisfy
Insure you not to quit
To keep it in your mind and not fergit
That it is not he or she or them or it
That you belong to.
</pre>

<pre class="refrain">
Although the masters make the rules
For the wise men and the fools
I got nothing, Ma, to live up to.
</pre>

<pre class="verse">
For them that must obey authority
That they do not respect in any degree
Who despise their jobs, their destinies
Speak jealously of them that are free
Cultivate their flowers to be
Nothing more than something
They invest in.

While some on principles baptized
To strict party platform ties
Social clubs in drag disguise
Outsiders they can freely criticize
Tell nothing except who to idolize
And then say God bless him.

While one who sings with his tongue on fire
Gargles in the rat race choir
Bent out of shape from society's pliers
Cares not to come up any higher
But rather get you down in the hole
That he's in.
</pre>

<pre class="refrain">
But I mean no harm nor put fault
On anyone that lives in a vault
But it's alright, Ma, if I can't please him.
</pre>

<pre class="verse">
Old lady judges watch people in pairs
Limited in sex, they dare
To push fake morals, insult and stare
While money doesn't talk, it swears
Obscenity, who really cares Propaganda, all is phony.

While them that defend what they cannot see
With a killer's pride, security
It blows the minds most bitterly
For them that think death's honesty
Won't fall upon them naturally
Life sometimes
Must get lonely.

My eyes collide head-on with stuffed graveyards
False gods, I scuff
At pettiness which plays so rough
Walk upside-down inside handcuffs
Kick my legs to crash it off
Say okay, I have had enough
What else can you show me?
</pre>

<pre class="refrain">
And if my thought-dreams could be seen
They'd probably put my head in a guillotine
But it's alright, Ma, it's life, and life only.
</pre>

<hr />

<h2 class="songversion">Before the Flood version</h2>

<p>Same as above, except that the fourth verse is omitted, and that the
audience is more noisy after the second.</p>

<hr />

<h2 class="songversion">Budokan version</h2>

<p>It's hard to tell if there is an A major involved in the A minor as
well. There probably is.</p>

<pre class="verse">
|: Am . Am . ; . . . | C . . D ; . C . :|

Am
  Darkness at the break of noon
C
  Shadows even the silver spoon
    D
The handmade blade, the child's balloon
F
Eclipses both the sun and moon
   E
To understand you know too soon
                     Am Am
There is no sense in trying.

...
</pre>

<pre class="refrain">
         Am          E
So don't fear if you hear
  A                     D
A foreign sound to your ear
A    E  D     D            Am Am
It's alright, Ma, I'm only sighing.

...
</pre>

<hr />

<h2 class="songversion">30th Anniversary Celebration version</h2>

<p>The song itself is played as the album version, but there is an
instrumental verse at the end, which is worth looking at.</p>

<p>Chords for the final instrumental verse:</p>
<pre class="tab">
  G/d  D   C   G   Bb  D
|-/7--(7)--0---3---6---2------
|-/8---7---1---3---6---3------
|-/7---7---0---4---7---2------
|--0---0---2---5---8---0------
|----------3---5---8---0------
|----------------------0------
</pre>
<pre class="tab">
  D                 A                                 D
  : , . , . , . ,   :   ,   .   ,   .   ,   .   ,     :   .   .   .
|-5---------------|---------------------------------|-2-------5-------|
|-7---------------|-2-------------------------------|-3-------7-------|
|-7---------------|-2-------------------------------|-2-------7-------|
|-7---------------|-2-----------2-----------2-------|-0---------------|
|-0---------------|-0-------3h4-----0---3h4---------|-0---------------|
|-0---------------|---------------------------------|-0---------------|
</pre>
<pre class="tab">
  G                 D   A   D   G/b
  :   .   .   .     :   .   .   .        .   .   .
|-3---------------|-2---0---2---3--------3-3---------------------------|
|-3---------------|-3---2---3---3--------3-3---------------------------|
|-4---------------|-2---2---2---0--------0-0---------------------------|
|-----------------|-------------0--------0-0-0-2-4-2---0-2-0---2-4-2-0-|
|-----------------|-0---0---0---2--------2-2---------2-------2-0-0-0-0-|
|-----------------|----------------------------------------------------|
</pre>
<pre class="tab">
  D

|---------------10-10-10-10-10-|
|-/7-7-7-7--/7--7--7--7--7--7--|
|-/7-7-7-7--/7--7--7--7--7--7--|
|-/7-7-7-7--/7--7--7--7--7--7--|
|-/9-9-9-9------------------9--|
|---------------------------0--|
</pre>
</body></html>
